# Uses of Class
org.snpeff.fileIterator.BlastResultEntry

Packages that use BlastResultEntry
Package
Description
org.snpeff.fileIterator

## Uses of BlastResultEntry in org.snpeff.fileIterator

Subclasses with type arguments of type BlastResultEntry in org.snpeff.fileIterator
Modifier and Type
Class
Description
`class`
`BlastResultFileIterator`
Iterate on each line of a GWAS catalog (TXT format)
Classes in org.snpeff.fileIterator that implement interfaces with type arguments of type BlastResultEntry
Modifier and Type
Class
Description
`class`
`BlastResultEntry`
Methods in org.snpeff.fileIterator with parameters of type BlastResultEntry
Modifier and Type
Method
Description
`int`
BlastResultEntry.`compareTo(BlastResultEntry bre)`